﻿.btn_jump {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    height: 70px;
    width: 250px;
    border-radius: 35px;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    background-color: rgb(79, 129, 189);
    transition: .4s;
    border: none
    /*box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);*/
}

    .btn_jump:hover {
        background-image: linear-gradient(45deg, #709dff 50%, #b0c9ff 100%)
        /*box-shadow: 0 10px 10px #666666;*/
    }

.userName {
    float: left;
    font-size: 15px;
    color: blue
}

.name {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 20px;
    color: blue
}

.boxtop {
    background-color: yellow;
    border: solid 0px #000000;
    border-color: gray;
    height: 40.0%;
    width: 100.0%
}

.boxmid {
    background-color: green;
    border: solid 0px #000000;
    border-color: gray;
    height: 20.0%;
    width: 100.0%
}

.boxund {
    background-color: pink;
    border: solid 0px #000000;
    border-color: gray;
    height: 40.0%;
    width: 100.0%
}

.back {
    overflow: hidden;
    background: #C6D9F1;
    height: 100vh;
}

body {
    overflow: hidden; 
}

.c-textFrame {
    position: relative;
    margin-top: 8px;
    left: calc((100% - 800px) / 2);
    height: 300px;
    width: 800px;
    display: none;
    background: #fff;
    border: 1px solid #7e88ad;
    padding: 1rem 2rem;
    overflow: auto
}